.t-store__prod-snippet__container {
padding-bottom: 40px !important;
padding-top: 40px !important;
}

.t-store__tabs__button_active {
justify-content: left !important;
}

.t-store__relevants__title {
font-weight: 600 !important;
font-size: 16px !important;
}

.t-store__prod-popup__name {
font-size: 24px !important;
}